RubyGems Navigation menu

merb_param_protection 0.9.8

Merb plugin that provides params_accessible and params_protected class methods

Versions:

  1. 0.9.8 - July 25, 2009 (7 KB)
  2. 0.9.7 - July 25, 2009 (7 KB)
  3. 0.9.6 - July 25, 2009 (7 KB)
  4. 0.9.5 - July 25, 2009 (7 KB)
  5. 0.9.4 - July 25, 2009 (7 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • merb-core >= 0.9.8
  • Owners:

    Authors:

    • Lance Carlson

    SHA 256 checksum:

    348df5b41ae2111db66f95f6934e9d40598335361c3201a46c4252cddc1c620d

    Total downloads 22,434

    For this version 3,108

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: